/* 
---------------------------------------------
新闻中心
--------------------------------------------- 
*/

/* 公司新闻 Start */
.gsxw{

}
.gsxw-wrap{

}
.headlines{
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    background-color: #F7F7F7;
}
.headlines-img{
    width: 43%;
}
.headlines-info{
    flex:1;
    padding: 10px 3%;
}
.headlines-info h2{
    margin-bottom: 30px;

}
.headlines-info p{
    /* font-size: 14px; */
    /* color: #888; */
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:4;
}
.headlines-info .date{
    /* font-size: 16px;
    color: #999999; */
    margin-bottom: 20px;
}
.gsxw-list{
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.gsxw-list-left{
    border-right: 1px solid #ddd;
    width: 340px;
    padding-right: 30px;

}
.gsxw-list-left-item{
    margin-bottom: 20px;

}
.gsxw-list-left-item-img{
    width: 340px;
    height: 248px;
}
.gsxw-list-left-item-info{
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.gsxw-list-right{
    flex: 1;
    overflow: hidden;
}
.gsxw-list-right-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    margin-left: 3%;
}
.gsxw-list-right-item .content{ 
    flex: 1;
    padding-right: 4%;
    padding-left: 2%;
    margin-bottom: 35px;
}
.gsxw-list-right-item .content h2{
    font-size: 18px;
}
.gsxw-list-right-item .content p{
    font-size: 14px;
    color:#999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.gsxw-list-right-item .date{
    border: 1px solid #888;
    width: 80px;
    text-align: center;
    padding: 0 5px;

}
.gsxw-list-right-item .date .day{
    font-size: 14px;
}
.gsxw-list-right-item .date .year{
    font-size: 14px;
    color: #888;
}
/* 公司新闻 End */

/* 通知公告 Start */
.tzgg{
}
.tzgg-wrap{
}
.tzgg-list{
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 30% 30% 30%;
    justify-content: space-between;
}
.tzgg-item{
    padding: 25px;
    margin-bottom: 45px;
    background-color: #e1e3e7;
    border-radius: 2px;
}
.tzgg-item h2{
    font-size: 16px;
}
.tzgg-item p{
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 30px;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.tzgg-item .date-info-wrap{
    display: flex;
    justify-content: space-between;
}
.tzgg-item .date-info-wrap span{
    font-size: 10px;
    color: #888;
}
.tzgg-item .date-info-wrap a{
    font-size: 12px;
    display: inline-block;
    border-radius: 20px;
    color: #fff;
    padding: 0 15px;
}

/* 通知公告 End */